@charset "UTF-8";

/* ページTOPへ */
.main .totop_wrap{
  display: flex; justify-content: flex-end; margin: 0 4% 0 0;
}
.main .totop{
  display: flex; align-items: center; gap: 0 0.3em;
  color: #C4007F; cursor: pointer;
  border-style: solid; border-color: #C4007F; border-width: 0 0 1px;
}
.main .totop::before{
  content: ""; width: 1em; height: 0.75em; background-color: #C4007F;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}

.main .bg01{
  background-color: #4b7fd5;
  height: 10px;
}
.main .bottom{
  background-color: #e6faff;
  padding-top: 6%;
}

/* アコーディオン240816 */
.main .zoom_main .drw_btn {
  position: relative;
  z-index: 1;
  font-weight: bold;
  background-color: #fff;
  padding: .5em 2.75em .5em 1em;
  border: 3px solid #ccc;
  border-radius: 5px;
  box-sizing: border-box;
  margin: 0 1.2%;
  cursor: pointer;
}

.main .zoom_main .drw_btn_text {
  letter-spacing: 0;
}

.main .zoom_main .drw_btn_icon {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  width: 1.5em;
  height: 1.5em;
  border: 2px solid #000;
  box-sizing: border-box;
  margin: auto;
}

.main .zoom_main .drw_btn.ver01,
.main .zoom_main .drw_btn_icon.ver01 {
  border-color: #C3DDB3;
}

.main .zoom_main .drw_btn.ver02,
.main .zoom_main .drw_btn_icon.ver02 {
  border-color: #EFC2B0;
}

.main .zoom_main .drw_btn.ver03,
.main .zoom_main .drw_btn_icon.ver03 {
  border-color: #EFDBB0;
}

.main .zoom_main .drw_btn.ver04,
.main .zoom_main .drw_btn_icon.ver04 {
  border-color: #E5BDE1;
}

.main .zoom_main .drw_btn.ver05,
.main .zoom_main .drw_btn_icon.ver05 {
  border-color: #C5C6D5;
}

.main .zoom_main .drw_btn_icon::before,
.main .zoom_main .drw_btn_icon::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background: #000;
}

.main .zoom_main .drw_btn_icon::before {
  width: 1em;
  height: 0.2em;
}

.main .zoom_main .drw_btn_icon::after {
  width: 0.2em;
  height: 1em;
}

.main .zoom_main .active .drw_btn_icon::after {
  display: none;
}

.main .zoom_main .drw_target {
  display: none;
  position: relative;
  z-index: 0;
  top: -30px;
  margin: 0 1.2% -30px;
}

.main .zoom_main .drw_target_in {
  text-align: center;
  background-color: #fff;
  padding: calc(30px + 4%) 0 4%;
  border-style: solid;
  border-color: #E8EEF1;
  border-width: 0 2px 2px;
  border-radius: 0 0 10px 10px;
}

.main .zoom_main .drw_target_relative {
  position: relative;
}

.main .zoom_main .drw_btn_text {
  text-align: center;
}

.main .zoom_main .zoom_type_arrow {
  width: min(calc(46/640*100vw), 46px);
}



/* 診断モーダル */
.js_no_scroll {
  position: fixed;
}

.sindan_modal {
  display: none;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10002;
  width: 100%;
  height: 100vh;
  background: rgba(255, 255, 255, .95);
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
}

.sindan_modal_close {
  position: absolute;
  background: #000;
  width: 30px;
  height: 30px;
  top: -15px;
  right: -10px;
  z-index: 1;
  border-radius: 50%;
  cursor: pointer;
  font-size: 1vw;
  color: #fff;
}

.sindan_modal_close span {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 20px;
  transform: translate(-50%, -40%);
  line-height: 1;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {

  _::-webkit-full-page-media,
  _:future,
  :root .sindan_modal_close {
    line-height: 1.4;
    text-indent: 1px;
  }
}


.sindan_modal [data-sindanopen] {
  cursor: pointer;
}

.sindan_modal .sindan_modal_in {
  width: 100%;
  height: 100%;
  padding: 4% 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sindan_modal .sindan_modal_black {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: rgba(0, 0, 0, 0.75);
  cursor: pointer;
}

.sindan_modal .sindan_modal_white {
  position: relative;
  z-index: 2;
  width: 96%;
  background: #fff;
  max-width: 680px;
}

.sindan_modal .sindan_box {
  display: none;
  padding: 10px 0;
}

.sindan_modal .sindan_box::before,
.sindan_modal .sindan_box::after {
  content: "";
  display: block;
  padding: 2% 0 0;
  margin: 0 2%;
}

.sindan_modal .sindan_box::before {
  background-image: linear-gradient(to right, #9DDBE7 50%, #E6F6F9 50%);
}

.sindan_modal .sindan_box::after {
  background-image: linear-gradient(to left, #9DDBE7 50%, #E6F6F9 50%);
}

.sindan_modal .sindan_box_in {
  padding: 4% 0;
  text-align: center;
}

.sindan_modal .sindan_box_in.ver02 {
  padding: 8% 0;
}

.sindan_modal .sindan_back {
  margin: 4% 0 0;
}

.sindan_modal .sindan_img {
  max-width: 100%;
  height: auto;
}
